@media  only screen and  (max-width: 768px)
{
     


    .checkout-page #WhereToSend 
    {
           width: 72% !important;
    float: left;
    }
    #checkout_fullcart .cart_items_ul, #checkout_cart_title, #checkout_cart_tools { display:block;}

   .homepage_sectionitems .productBoxes .boxItem.grid_4 .boxPicture  span {
    height: auto;
    display: none;
}
body.open .mobile_menu .info   {
    display: none !important;
}
body.open.en .mobile_menu .deparrow{
     right:0px;
}
.ProductPageSection .product-images, .ProductPageSection .product_header_wrap .product-images {
    margin: 35px 0px 0px 0px!important;
}
.mobile_itembox_2 .productBoxes .boxItem strike {
    display: none!important;
}
.filteritems .productBoxes .boxItem.grid_4 .boxDescription,
#defProductboxesTbl .productBoxes .boxItem.grid_4 .boxDescription,
.homepage_sectionitems .productBoxes .boxItem.grid_4 .boxDescription {
    height: auto;
    width: auto;
    position: static;
    opacity: 1;
    transition: opacity 0.2s ease-in-out 0s;
    display: none;
    float: right;
    margin: 0px 10px !important;
    color: #757575;
    float: none;
    font-size: 16px;
    font-weight: normal;
    cursor: pointer;
    direction: rtl;
    padding: 0px 10px 0px 10px;
}
.banner-div .editorcss {
    padding: 0px;
    display: block;
	width:100%;
}
.MiscFieldsIcons img {
    width: 50%;
}
#defProductboxesTbl .productBoxes .boxItem.grid_4 .ProductBoxBtn,
.homepage_sectionitems .productBoxes .boxItem.grid_4 .ProductBoxBtn {
    display: block!important;
    transition: all 0.5s ease-out 0s;
    float: none;
    text-align: center;
    margin: 0px 25%;

}
#defProductboxesTbl {
    clear: both;
    width: 100%!important;
    height: auto;
    padding: 0px;
    margin: 0px 0px;
}
.headerwide_headerwide_banner1 .headerwide_banner1 {
    min-width: 200px;
}
.headerwide_headerwide_banner1 {
    min-width: 200px;
}
.filteritems.block {
    margin-bottom: 10px;
    height: auto;
    overflow: visible;
}
.filteritems .productBoxes .boxItem .ProductBoxBtn {
    display: block!important;
    position: absolute;
    transition: all 0.5s ease-out 0s;
    float: none;
    text-align: center;
    margin: 0px 25%;
    bottom: auto;
    top: 50px;
}
.filteritems .productBoxes .boxItem .SpacialFilterItemComments {
   background: rgba(0, 0, 0, 0) url("../images/desc_bg.png") repeat scroll 0 0;
border: 0 none;
color: #757575;
cursor: pointer;
direction: rtl;
display: block;
float: none;
font-size: 16px;
font-weight: normal;
height: 60px;
left: 0;
margin: 0px !important;
opacity: 1;
padding: 0;
position: static;
text-align: center !important;
transition: opacity 0.2s ease-in-out 0s;
width: 90%;
z-index: 10;
overflow: hidden;
}
.filteritems .productBoxes .boxItem .boxPicture {
    text-align: center;
    background: none;
    border: 0px;
    height: 100px;
    margin: 10px auto 10px;
    width: 100%;
}
.homepage_sectionitems .productBoxes .boxItem.grid_4 .boxPicture {
    height: 100px;
}
.homepage_sectionitems .productBoxes .boxItem.grid_4 .item-name a {
    font-size: 14px;
    line-height: 16px;
}
.homepage_sectionitems .productBoxes .boxItem.grid_4 .item-name {
    height: 38px;
    padding: 0px;
}
.homepage_sectionitems .productBoxes .boxItem.grid_4 .product-box-prices .reg-price span {
    font-size: 14px;
}
.homepage_sectionitems .productBoxes .boxItem.grid_4 .product-box-prices .sale-price span {
    font-size: 21px;
}

.homepage_sectionitems .productBoxes .boxItem.grid_4 .product-box-prices {
    height: auto;
}
.homepage_sectionitems .productBoxes .boxItem.grid_4 .product-box-prices .sale-price em {
    font-size: 14px;
}

.products-page .filteritems .productBoxes .boxItem,
.homepage_sectionitems .productBoxes .boxItem.grid_4 {
    display: block;
    height: auto;
    padding-bottom: 0px;
    padding-top: 0px;
    position: relative;
    text-align: right;
    width:31%!important;
    cursor: pointer;
    margin: 0px!important;
    padding: 0px!important;
	margin-bottom:5px!important;
}
.en .filteritems .productBoxes .boxItem{
 display: block;
    height: auto;
    padding-bottom: 0px;
    padding-top: 0px;
    position: relative;
    text-align: right;
    cursor: pointer;
    margin: 0px;
    padding: 0px;
	margin-bottom:5px!important;
	float:left!important;
    width: 30%!important;
    cursor: pointer;
    margin: 0px 3px !important;
	}
.en .homepage_sectionitems .productBoxes .boxItem.grid_4 {
    display: block;
    height: auto;
    padding-bottom: 0px;
    padding-top: 0px;
    position: relative;
    text-align: right;
    width:31%!important;
    cursor: pointer;
    margin: 0px;
    padding: 0px;
	margin-bottom:5px!important;
	float:left!important;
}

.itemsgrid .productBoxes .boxItem.grid_4 {
        width: 44%!important;
    padding: 0px!important;
height:250px!important;
min-height:250px;
}

.itemsgrid .productBoxes .boxItem.grid_4 .boxPicture {
    text-align: center;
    background: none;
    border: 0px;
	height:170px;
    margin: 0px auto;
    width: 100%;
	overflow:hidden;
}

.itemsgrid  .productBoxes .boxItem.grid_4 .item-name {
    margin: 0px auto 0px;
    padding: 0px;
    height:20px;
	width:110px;
}
.itemsgrid  .productBoxes .boxItem.grid_4 .item-name a {
width:110px;
height:20px;
white-space:nowrap;
display:block;
overflow:hidden;
text-overflow:ellipsis;
margin:0px auto;
}
.itemsgrid  .productBoxes .boxItem.grid_4 .product-box-prices {
height:40px;
}
.itemsgrid  .productBoxes .boxItem.grid_4 .ProductBoxBtn {
  display: none!important;
}
.itemsgrid  .productBoxes .boxItem.grid_4:hover .ProductBoxBtn {
  display: none!important;
}

#defProductboxesTbl .productBoxes .boxItem.grid_4 {
    width: 44%!important;
    padding: 0px!important;
height:250px!important;
}

#defProductboxesTbl .productBoxes .boxItem.grid_4 .boxPicture {
    text-align: center;
    background: none;
    border: 0px;
	height:170px;
    margin: 0px auto;
    width: 100%;
	overflow:hidden;
}
.image img:hover, #enlargeIcon:hover {
    transform: none;
}
#defProductboxesTbl .productBoxes .boxItem.grid_4 .item-name {
    margin: 0px auto 0px;
    padding: 0px;
    height:20px;
	width:110px;
}
#defProductboxesTbl .productBoxes .boxItem.grid_4 .item-name a {
width:110px;
height:20px;
white-space:nowrap;
display:block;
overflow:hidden;
text-overflow:ellipsis;
margin:0px auto;
}
#defProductboxesTbl .productBoxes .boxItem.grid_4 .product-box-prices {
height:40px;
}
#defProductboxesTbl .productBoxes .boxItem.grid_4 .ProductBoxBtn {
  display: none!important;
}
#defProductboxesTbl .productBoxes .boxItem.grid_4:hover .ProductBoxBtn {
  display: none!important;
}
.itemsgrid-bar {
height:auto;
}
.itemsgrid .productBoxes .boxItem.grid_4 .boxDescription {
    height: auto;
    width: 250px;
    z-index: 10;
    left: 0px;
    opacity: 1;
    display: none;
    float: right;
    margin: 0px 10px !important;
    float: none;
    padding: 0px 10px 0px 10px;
}
.itemsgrid .productBoxes .boxItem.grid_4 .ProductBoxBtn {
    display: none!important;
    position: static;
    transition: all 0.5s ease-out 0s;
    float: none;
    text-align: center;
    margin: 0px 15%;
}
.itemsgrid .productBoxes .boxItem.grid_4:hover .ProductBoxBtn {
  display: none!important;
}
.product_header_wrap {
    width: 99%;
    border: 1px solid #dcdcdc;
    display: inline-block;
}

.product_header_left {
    max-width:  100%  !important;
    height: auto;
    float: left;
    position: relative;
    width: 100%!important;
}
.product_header_right {
    max-width: 100% !important;
    height: auto;
    float: right;
    padding: 0px;
    position: relative;
    width: 100%!important;
}

.product-sons-links .productlink .price {
    display: block!important;
    direction: rtl;
    font-size: 18px;
    padding: 0px;
    line-height: 18px;
}
.product-properties-ul {
    margin: 0;
    padding: 0;
    width: 100% !important;
}
.content_relativeitems .content-wrap .content-html .relativeitemsfrm {
    width: 100%;
}
.product_header_right .relativeitemsfrm .relativeitemscenter {
    width: 100%;
    height: auto;
    direction: ltr;
    margin-right: 0px!important;
    float: right;
    overflow: hidden;
}
.relativeitemscenter .boxItem.grid_4 {
    float: right;
    height: auto;
    width: 67px;
    padding: 0px;
    border: 1px solid #efefef;
    margin-right: 10px;
    cursor: pointer;
    margin-bottom: 0!important;
    width: 45%!important;
    margin: 0px!important;
    padding: 0px!important;
	margin-bottom:2px!important;
}
.relativeitemsfrm .relativeitemscenter .boxItem .item-name {
    display: inline-block;
    height: 30px !important;
    overflow: hidden;
    float: none!important;
    width: 100%!important;
    clear: both;
    padding: 0px 14px 0 0px;


}
.he .relativeitemsfrm .relativeitemscenter .boxItem .item-name {
     position: relative !important;
    right: 10px;   
}
.en .relativeitemsfrm .relativeitemscenter .boxItem .item-name {
    padding: 0px 0 0 12px;
}

.page-product .ProductPageSection .relativeitemsfrm .relativeitemscenter .boxItem .ProductBoxBtn {
    display: inline-block !important;
    height: 105px;
    float: right !important;
    margin-top: -105px !important;
    z-index: 999999999;

}

.relativeitemsfrm .relativeitemscenter .boxItem .product-box-prices {
    display: inline;
    width: auto!important;
    float: left!important;
	    padding-bottom: 10px;
}
.item-relativeitems.regular .content_relativeitems .content-wrap .content-html .relativeitemsfrm .relativeitemscenter .addtocartcheckbox{
        display: none !important;
        width: 88px;
    height: 91px;
}
.datepicker-wrap {
    float: left;
}

.product_header_wrap {
    width: 99%;
    border: 0px solid #dcdcdc;
    display: inline-block;
}

.relativeitemscenter .boxItem .boxPicture {
    width: 50%;
    height: 90px;
    border: 0 solid #c0c0c0;
    padding: 0px;
    margin: 0!important;
    float: right!important;
    margin-top: 2px!important;
    margin-right: 2px!important;
}
.product-deliverydate.grid_6.omega {
    clear: both;
	display: inline-block;
}
.product_header_right #product-prices-div {
    min-height: 67px;
}
.product_header_right .add-to-cart {
    bottom: 0px;
	right: auto!important;
	position: static;
	padding: 20px 20px 20px 65px;
	    float: none;
		max-width:100%;
}
.en .product_header_right .add-to-cart {
    bottom: 0px;
    right: auto!important;
    position: static;
    padding: 20px 65px 20px 05px;
    float: none;
    max-width: 100%;
    box-sizing: border-box;
}
.en .product_header_right .add-to-cart span {
    line-height: 20px;
    padding: 0;
}
#bundlesale h2 {
    font-size: 15px;
	 width: auto;

}

#bundlesale .wrap {
    height: auto;

}
.bundlesaleprices {
    height: auto;
    padding-bottom: 15px;
    margin-top: 20px;
    padding-top: 0px;
}
.fb_share_promotion {
    margin-top: 0px;
    top: 10px;
    height: 20px;
    left: 80px!important;
    right: auto!important;
}
.bundlesaleviewbox.image{
margin-bottom:5px;
}
.page-product #bundlesale{
    display: none!important;
	}
#bundlesaleview {
    height: auto!important;
}
.product-sons-links strike span {
    display: block;
}
.buywithus .product-details-ul {
    display: none;
}
.buywithus p {
    width: 19%;
}
.maindivCenter .product-prices.grid_6.omega, .maindivCenter .product-details.buywithus.grid_6.omega {
    width: 95% !important;
}
.product-deliverydate .datepicker-wrap {
        width: 40%;
    float: none;
        display: inline;
    margin: 0px auto;
    text-align: center;
}
.en .product-deliverydate .datepicker-wrap {
    width: 40%;
    float: none;
    display: inline;
    margin: 0px auto;
    text-align: center;
}
.en .product-deliverydate .datelinks a {
    line-height: 32px;
    font-size: 14px;
    color: #e2066e;
    font-weight: bold;
}
.product-deliverydate .datelinks {
    width: 40%;
 float: none;
     display: inline;
}
.en .product-deliverydate .datelinks {
    width: 50%;
    float: left;
    display: inline;
    overflow: hidden;
    padding: 0px!important;
    margin: 5px 0px!important;
}

.en.responsive .sale_rebate_percentage .wrap span.text{
    font-size: 9px;
    left: 3px !important;
    top: 24px;
}

#productsonslinksbox .productlink .sonsprices {
    padding: 4px 1px;
	 height: 45px;
    overflow: hidden;

}
.product-deliverydate .ui-datepicker-trigger {
    top: -12px;
    position: absolute!important;
    margin-right: 2px;
    width: 122px!important;
    right: auto;
    background: url(../images/product_17.jpg) no-repeat top left transparent;
    left: 5px!important;
}
.en .product-deliverydate .ui-datepicker-trigger {
    top: -4px;
    position: absolute!important;
    margin-right: 2px;
    width: 122px!important;
    left: auto;
    background: url(../images/product_17.jpg) no-repeat top right transparent;
    right: 10px!important;
}
.product-deliverydate .product-datepicker {
    color: #e2066e;
    max-width: 120px;
    font-size: 16px;
    line-height: 21px;
}
#productsonslinksbox .productlink {
    background: url(../images/radio.png) no-repeat 90% 79px transparent !important;
	    width: 22%;
}

#productsonslinksbox .productlink.current {
    background: url(../images/btn_2.png) no-repeat 90% 79px transparent !important;
}
.product-sons-links {
    background: url(../images/product_son_bg.jpg) repeat-x bottom right #fffeff;
    height: auto;
    border: 1px solid #e0e0e0;
    border-radius: 3px;
    width: 100%;
    float: right;
    margin-bottom: 20px;
    padding: 0px;
}


.en #productsonslinksbox .productlink {
    background: url(../images/radio.png) no-repeat bottom center transparent!important;
    width: 22%;
    float: left;
    padding-bottom: 10px;
}
.en #productsonslinksbox .productlink.current {
    background: url(../images/btn_2.png) no-repeat bottom center transparent!important;
}


.page-columns-1 .product-deliverydate .title {
    text-align: right;
}
.en .productlink > span:nth-child(2) {
    padding-left: 0;
    width: 100%;
}

.en .page-columns-1 .product-deliverydate .title {
    text-align: left;
}
.product-sons-links .wrap {
    margin-top: 5px;
    background: url(../images/sec_title_bg.jpg) no-repeat top right transparent;
    padding: 0px;
    direction: rtl;
    color: #ffffff;
    width: 100%;
}
.checkout-page #checkout_bless textarea {
    margin-top: 60px!important;
	width: 94% !important;
    margin-bottom: 15px!important;
    margin-right: 0px!important;
	margin-left: 0px!important;
	    direction: rtl;
}
.en .checkout-page #checkout_bless textarea {
    direction: rtl;
    margin: 60px 2% 15px !important;
    width: 94% !important;
}
.en .checkout-page #checkout_billinginfo .content > p {
    margin: 5px 0 0;
}
.en .product-sons-links .wrap {
    background: rgba(0, 0, 0, 0) url("../images/sec_title_bg_en.jpg") no-repeat scroll left top;
    color: #ffffff;
    direction: rtl;
    margin-top: 5px;
      padding: 0 0 0 4%;
    width: 96%;
}
.en #defProductboxesTbl .productBoxes .boxItem.grid_4:nth-child(4) {
    margin-left: 5px !important;
    margin-right: 5px !important;
}
.en #defProductboxesTbl .productBoxes .boxItem.grid_4:nth-child(4n+5) {
    margin-left: 5px !important;
    margin-right: 5px !important;
}
.en #defProductboxesTbl .productBoxes .boxItem.grid_4:nth-child(4n+8) {
    margin-left: 5px !important;
    margin-right: 5px !important;
}
.en .product-sons-links {
    width: 98%;
}
.checkout-page div#couponform {
      width: 135px;
    float: right;
    height: auto;
}
.page-checkout .box.left #couponform .coupon_wrap input#CouponCode_Txt{
    border: 1px solid #757575;
    border-radius: 3px;
	    float: right;
    width: 100px!important;
	    margin: 0px !important;
        height: 26px !important;
}
.checkout-page #couponform a.btn-link {
    float: right;
}
.checkout-page div#checkout_payments {
    width: 100%;
}
.checkout-page div#couponform >div {
   /* position: absolute;*/
    background-color: white;
    border: 1px solid #E2066E;
    border-top-color: rgb(226, 6, 110);
    border-top-style: solid;
    border-top-width: 1px;
    border-right-color: rgb(226, 6, 110);
    border-right-style: solid;
    border-right-width: 1px;
    border-bottom-color: rgb(226, 6, 110);
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-left-color: rgb(226, 6, 110);
    border-left-style: solid;
    border-left-width: 1px;
	    right: 0px;
		    width: 302px;
    border-radius: 4px;
    padding: 5px;
    -webkit-box-align: center!important;
    -ms-flex-align: center!important;
    align-items: center!important;
    display: flex;

}

.checkout-page .checkout-submit > span {
    font: 30px/40px arial;
    text-align: right;
    margin-right: 33px;
}
.en .checkout-page .checkout-submit > span {

    text-align: left;
    margin-right: 35px;
    margin-left: 10px;
}
.checkout-page .button.btn-link, .en .checkout-page .btn-link span {
    background: transparent  none repeat scroll 0 0;
    color: #ffffff;
    font-size: 14px;
}
.checkout-page .checkoutsecurity {
    width: 100%;
}
.checkout-page .payments_type>p {
    float: none;
    margin-right: 0px;
}
 .checkout-page .section_items .boxItem .ProductBoxBtn {
    bottom: auto;
    float: right !important;
    margin: 0 10px 0 0px;
    padding: 0;
    position: absolute !important;
    right: 0 !important;
    top: 0;
    width: 36px;
    left: auto;

}
.en .checkout-page .section_items .boxItem .ProductBoxBtn {
    bottom: auto;
    float: left !important;
    margin: 0 0 0 10px;
    padding: 0;
    position: absolute !important;
    right: auto !important;
    top: 0px;
    width: 36px;
}

.checkout-page .section_items .item-name {
    width: auto!important;
    display: inline;
    float: right!important;
    margin: 0px;
    padding: 0px 40px 0px 0px!important;
	    min-width: 130px;
}
.checkout-page .section_items .sale-price span.name {
    display:none;
}
.en .checkout-page .section_items .item-name {
    display: inline;
    float: left !important;
    margin: 0;
    min-width: 220px;
    padding: 0 0 0 10px !important;
    width: auto !important;
}

.checkout-page .cart-total {
    background-color: #ffffff;
    border: 0px solid #dee1e4;
    color: #565656;
    text-align: center;
	    width: 50%;
}
.checkout-page .buttons-div .checkout-submit {
    border-radius: 0px;
    background-image: url("/template_inc/design/images/add_arrows.png");
    background-repeat: no-repeat;
    background-position: center left;
	padding-top: 0px;
}
.checkout-page div#checkout_shipping {
    display: inline-block;
    margin-top: 20px;
    margin-bottom: 30px;
}
div#checkout_buttons>p {
    right: 7px;
    position: relative;
    top: -87px;
    width: 274px;

}

.en .checkout-page .buttons-div .checkout-submit {
    border-radius: 0px;
    background-image: url("/template_inc/design/images/add_arrows_en.png");
    background-repeat: no-repeat;
    background-position: center right;
    padding-top: 0px;
}
.en .checkout-page div#checkout_shipping {
    display: inline-block;
    float: none;
    margin: 20px 10px;
}
.checkout-page .section_items .product-box-prices {
    display: inline;
    float: right!important;
    color: #757575;
    font-size: 14px;
    width: auto!important;
    line-height: 14px;
}
.checkout-page.en #checkout-form .left {
    float: right !important;
    text-align: center;
        padding-left: 13px;
    box-sizing: border-box;
    padding-right: 13px;
}
.en .checkout-page .sbOptions a:link, .en .checkout-page .sbOptions a:visited {
    text-align: left;
}
.en .section_items.addcard ul.productBoxes li.boxItem .product-box-prices {
    display: inline;
    float: left!important;
    color: #757575;
    font-size: 14px;
    width: auto!important;
    line-height: 14px;
    position: relative !important;
    right: auto !important;
    top: 8px;
}
.en .section_items.addcard ul.productBoxes li.boxItem .item-name > a {
    right: auto;
    left: 34px;
    top: 5px !important;
}
.en .checkout-page #checkout_billinginfo .content >p input[type=checkbox] {
    right: auto;
    left: 5px;
}
.en .checkout-page .morephone label.toggle, .en div#checkout_comments p label {
    text-align: left;
    padding-left: 22px;
}
.en.checkout-page .buttons-div {
    display: inline-block;
    float: left;
    margin: 10px 0 0 10px;
    text-align: left;
    width: 90%;
}
.checkout-page .checkout-form input[type="text"].datepicker {
    width: 224px !important;
}
.checkout-page #checkout_deliveryinfo .content > p {
   /* width: 250px;*/
       width: 100%;
    margin: 0px!important;
    padding: 0px!important;
}
.checkout-page #checkout_deliveryinfo .content > p input{
    margin: 0px!important;
    margin-bottom: 5px!important;
    width: 95%!important;
}

.responsive #checkout-form #checkout_deliveryinfo .input_full_width.p_street{
  width: 70%;
}

.responsive #checkout-form #checkout_deliveryinfo .input_full_width.p_streetnum{
 width: 30%;
}

.responsive #checkout-form #checkout_deliveryinfo .input_full_width.p_streetnum #streetnum{
    width: 85% !important;
}


.en .checkout-page #checkout_deliveryinfo .content > p input {
    margin: 0 2% 5px !important;
    width: 94% !important;
}
.checkout-page #checkout_deliveryinfo .content > p:nth-child(3) {
    padding-top: 42px!important;
   /* width: 250px;*/
}
.OrderExtraFields .sbHolder {
   /* width: 250px;*/
}

.en .checkout-page .sbSelector:link,.en  .checkout-page .sbSelector:visited,.en  .checkout-page .sbSelector:hover {
    color: #888888;
    font-size: 14px;
    height: 34px;
    line-height: 31px;
    padding-left: 40px;
    right: 0;
    text-align: left;
    width: auto;
}
.checkout-page #checkout_billinginfo .content >p input {
    width: 95%!important;
}

.checkout-page #checkout_billinginfo .content > p {
    width: 100%;
	height:auto;
	    max-width: 100%;
}
.GetMail{
margin-right: 0px!important;
    text-align: right;
    display: block;
	}
.en .GetMail {
    display: block;
    margin-right: 0 !important;
    text-align: left;
}
.checkout-page #checkout_billinginfo .content >p input[type=checkbox] {
    width: 15px;
    height: 20px;
    direction: rtl;
    position: relative;
    top: 6px;
    right: 5px;
    display: inline;
    width: 20px!important;
}
.en .checkout-page .payments_type > p {
    text-align:left;
margin-left: 0px;
}
.en #CouponCode_Txt {
    margin: 0 5px 0 0 !important;
    padding: 5px 66px 5px 0 !important;
    width: 47px !important;
}
.checkout-page .checkout-form {
    border: 0px solid #808080;
}
.he .fb-like.incommercial.fb_iframe_widget.fb_iframe_widget_fluid {
    height: 20px;
    position: absolute!important;
    right: 0px!important;
    left: auto;
    top: 10px!important;
}
.en .fb-like.incommercial.fb_iframe_widget.fb_iframe_widget_fluid {
    height: 20px;
    position: absolute!important;
    left: 0px!important;
    right: auto;
    top: 10px!important;
}
.content_relativeitems.screen-center {
    height: auto;
    width: 90%;
    left: 5%;
    margin: 0 auto;
    background-color: transparent;
}
#item-relativeitems-popup .screen-center .addtocartcheckbox {
    display: none!important;
}
.content_relativeitems.screen-center .boxItem.grid_4 .boxItem-wrap div.ProductBoxBtn {
    height: 115px!important;
    width: 100%!important;
}

.content_relativeitems.screen-center .button {
        background-size: 20% 76%!important;
    color: #fff;
    cursor: pointer;
    direction: rtl;
    font: bold 17px arial;
	    text-align: right;
    padding: 5px 0px 5px 0px;
	    width: 91%;
}
#mobile_minicart {
    background: none repeat scroll 0 0 #ffffff;
	}
.en .content_relativeitems.screen-center .button {
    background-size: 20% 76%!important;
    color: #fff;
    cursor: pointer;
    direction: ltr;
    text-align: left;

	}
.content_relativeitems.screen-center .button#submitproductform {
    position: absolute;
    bottom: 10px;
	padding: 0px;
	    margin-left: 0px;
    padding-left: 0px;
}
.content_relativeitems.screen-center .title {
    font: bold 18px/24px arial;
	padding:0px!important;
	}
#item-relativeitems-popup .screen-center .boxItem.grid_4 {
    margin-bottom: 2px !important;
    padding-bottom: 2px !important;
    width: auto;
}
.content_relativeitems.screen-center ul.productBoxes .boxItem.grid_4 div.item-name {
    display: block;
    float: right !important;
    height: 20px;
    text-align: right !important;
    width: 74% !important;
    overflow: hidden!important;
    padding: 0px 15% 0 0;
    margin-right: 9px !important;
}
.en .content_relativeitems.screen-center ul.productBoxes .boxItem.grid_4 div.item-name {
    display: block;
    float: left !important;
    height: 20px;
    text-align: right !important;
    width: 74% !important;
    overflow: hidden!important;
    padding: 0px 0 0 15%;
	margin-right: 0px !important;
    margin-left: 9px !important;
}

.en .item-relativeitems .screen-center ul.productBoxes .boxItem.grid_4 .item-name a {
    text-align: left!important;
}
.he.page-product.responsive #item-relativeitems-popup .screen-center .relativeitemsfrm ul.productBoxes .boxItem.grid_4 .product-box-prices {
    /* min-width: 40px; */
    display: block!important;
    text-align: left;
    position: absolute!important;
    top: 6px!important;
    left: 5px!important;
    background-color: #FFFFFF;
    border-radius: 40px;
    width: 40px!important;
    height: 40px !important;
    line-height: 40px;
    border: none !important;
    margin: 0px!important;
    PADDING: 0PX!important;
}

.he.page-product.responsive #item-relativeitems-popup .screen-center .relativeitemsfrm ul.productBoxes .boxItem.grid_4 .product-box-prices p.sale-price {
    width: 100% !important;
    height: 100% !important;
    box-sizing: border-box;
}

.he.page-product.responsive #item-relativeitems-popup .screen-center .relativeitemsfrm ul.productBoxes .boxItem.grid_4 .product-box-prices p.sale-price span {
    line-height: 38px;
}
#item-relativeitems-popup .screen-center ul.productBoxes .boxItem.grid_4 .item-name{
height:20px!important;
}
#item-relativeitems-popup .screen-center ul.productBoxes .boxItem.grid_4 .item-name a {
line-height:26px!important;
}
#eshop-footer-text {
    background: rgba(0, 0, 0, 0) none no-repeat scroll right top;
    display: block !important;
    float: right;
    height: 24px;
    margin-right: 0;
    margin-top: 31px;
    width: 100% !important;
}
 .en .item-relativeitems .screen-center ul.productBoxes .boxItem.grid_4 .product-box-prices {
    display: block!important;
    text-align: left;
    position: absolute!important;
    top: 6px!important;
	left:auto!important;
    right: 5px!important;
    background-color: #FFFFFF;
    border-radius: 40px;
    width: 40px!important;
    height: 40px;
    line-height: 40px;
    border: 1px solid #e4e4e4;
    margin: 0px!important;
    PADDING: 0PX!important;
}
.content_relativeitems.screen-center ul.productBoxes .boxItem.grid_4 {
    border: 1px solid #d7d7d7;
    box-shadow: none;
    height: 65px !important;
    margin-bottom: 20px !important;
    margin-right: 10px !important;
    width: 44% !important;
}
.en .content_relativeitems.screen-center ul.productBoxes .boxItem.grid_4 {
    margin-right: 0px !important;
    margin-left: 10px!important;
}
.content_relativeitems.screen-center .relativeitemscenter {
    height: 240px;
}
/*
.content_relativeitems.screen-center .relativeitemscenter .boxItem.grid_4 {
    background: url(../images/check_03a.jpg) no-repeat 95% 96%;
}
.content_relativeitems.screen-center .relativeitemscenter .boxItem.current {
    background: url(../images/check_05b.jpg) no-repeat 95% 96%;
}
.en .content_relativeitems.screen-center .relativeitemscenter .boxItem.grid_4 {
    background: url(../images/check_03a.jpg) no-repeat 5% 96%;
}
.en .content_relativeitems.screen-center .relativeitemscenter .boxItem.current {
    background: url(../images/check_05b.jpg) no-repeat 5% 96%;
}
*/


.itemsgrid  {
    clear: both;
    width: 100%!important;
    height: auto;
    padding: 0px;
    margin: 0px 0px;
}

.en .checkout-page div#WhereToSendDiv {
    left: 0;
    position: absolute;
    right: auto;
    top: 119px;
}

.en .checkout-page #WhereToSendDiv label {
    background: transparent;
    display: block;
    float: left;
    font-size: 14px;
    font-weight: normal;
    height: 36px;
    line-height: 33px;
    margin-left: 46px;
    margin-top: 0;
    padding-left: 5px;
    position: absolute;
    width: 100%;
    z-index: 0;
}

.en  .checkout-page #WhereToSendDiv .sbHolder {
    background-color:  #ffffff;
    border: 1px solid #ffffff;
    display: inline-block;
    font-family: Arial,sans-serif;
    font-size: 14px;
    font-weight: normal;
    height: 34px;
    margin-bottom: 5px;
    position: relative;
    width: 234px;
    z-index: 10;
}
 .en .ProductPageSection .li-property-radio {
    height: 160px;
}
ul.product-properties-ul li .ProperyradioDiv > p >span.spanwrapper span.value {
    padding: 0 !important;
    width: 100%;
    text-align: center;
}
 .en ul.product-properties-ul li .ProperyradioDiv p {
    background: url(../images/radio.png) no-repeat left 90% transparent;
    width: 24%;
    /*padding-bottom: 12px;*/
}
.en.page-product.responsive #item-relativeitems-popup .screen-center ul.productBoxes .boxItem.grid_4 .product-box-prices {
    padding: 0 !important;
    background: transparent !important;
    border: none !important;
    left: 0 !important;
    top: 0 !important;
}

.en.page-product.responsive #item-relativeitems-popup .screen-center ul.productBoxes .boxItem.grid_4 .product-box-prices p.sale-price {
    width: 35px !important;
    height: 35px !important;
    background: #fff;
    float: left !important;
}
ul.product-properties-ul li .ProperyradioDiv > p >span.spanwrapper span span.value {
    font-size: 12px;
    margin-top: 6px;
}
.en.page-product.responsive #item-relativeitems-popup .screen-center ul.productBoxes .boxItem.grid_4 .product-box-prices p.sale-price span {
    line-height: 35px !important;
}
.en ul.product-properties-ul li .ProperyradioDiv p.selected {
    background: url(../images/radio_on.png) no-repeat left 90% transparent;
}
.itemsgrid-bar{
display:none;
}
.device_mobile .products-page .itemsgrid-sorting, .device_mobile .products-page .itemsgridsort {
    text-indent: 0px;
	direction: rtl;
}
.device_mobile .products-page .itemsgridsort select {
    margin: 0;
    float: none;
}
.content_relativeitems .content-wrap .content-html .relativeitemsfrm{

	    margin-bottom: 0px;
}
.headerwide_headerwide_banner1 .headerwide_banner1 {
    height: auto;
    font-size: 14px;
    line-height: 16px;
}

.ProperyradioDiv span.price {
    display: block!important;
    direction: rtl;
    font-size: 18px;
    padding: 0px;
    line-height: 18px;
	    text-align: center;
}

ul.product-properties-ul li .ProperyradioDiv p{
    background: url(../images/radio.png) no-repeat 100% 81px transparent;
    width: 24%;
	overflow: hidden;
}
ul.product-properties-ul li .ProperyradioDiv p.selected {
    background: url(../images/radio_on.png) no-repeat 100% 81px transparent;
}
.ProductPageSection .properties {
    width: 100%!important;
    padding: 0px;
    margin: 0px;
}

.relativeitemsfrm .relativeitemscenter .boxItem .product-box-prices {
    display: block!important;
    text-align: left;
    position: absolute!important;
    top: 6px;
    left: auto;
    right: 0px;
    background-color: #FFFFFF;
    border-radius: 40px;
    width: 40px!important;
    height: 40px;
    line-height: 40px;
    border: 1px solid #e4e4e4;
    margin: 0px!important;
    PADDING: 0PX!important;
}
.relativeitemscenter .boxItem.grid_4 {
    background: url(../images/check_03b.jpg) no-repeat 100% 81%;
    width: 47%!important;
    max-width: 100%;
}
.en .relativeitemscenter .boxItem.grid_4 {
    background: url(../images/check_03b.jpg) no-repeat 1% 81%;
    width: 25%!important;
    max-width: 30%;
}
.en .relativeitemsfrm .relativeitemscenter .boxItem .item-name a{
    font-size: 13px !important;
    line-height: 16px !important;
}
.relativeitemsfrm .boxItem.current {
    background: url(../images/check_05b.jpg) no-repeat 95% 95%;
}
.en .relativeitemsfrm .boxItem.current {
    background: url(../images/check_05b.jpg) no-repeat 5% 95%;
}
.relativeitemscenter .boxItem-wrap {
    position: relative;
}
.product_header_right .product-properties-ul p.ProperyName {
    width: auto;
}
.relativeitemsfrm .boxItem.current:hover .boxPicture {
       border: 1px solid transparent!important;
}
.relativeitemsfrm .boxItem.current .boxPicture {
        border: 1px solid transparent!important;
}
.relativeitemsfrm .boxItem.current:hover  {
    border: 1px solid #ee7ab1!important;
}
.bundlesaleprices {
    display: inline-block;
    float: left;
    font-size: 34px;
    font-weight: bold;
    margin-top: -39px;
    text-align: center;
    width: 330px !important;
    height: 133px;
    background: none no-repeat left top #ed2349;
    color: #FFF;
    padding-top: 33px;
}

.relativeitemsfrm .boxItem.current  {
    border: 1px solid #ee7ab1!important;
}
.buywithus p:nth-child(6) {
    background-position: -5px 0px;
}
.buywithus p:nth-child(5) {
    background-position: -104px 0px;
    border-left: 1px solid #efefef;
}
.buywithus p:nth-child(4) {
    background-position: -216px 0px;
    border-left: 1px solid #efefef;
}
.buywithus p:nth-child(3) {
    background-position: -318px 0px;
    border-left: 1px solid #efefef;
}
.buywithus p:nth-child(2) {
    background-position: -416px 0px;
    border-left: 1px solid #efefef;
}
.ProductPageSection #imgBigDIV img{
opacity:1!important;
top:0px;}
.product_banner2 {
    height: auto;
}
.bundlesaleviewbox {
    height: 60px;
    width: 60px;
}
.ProductPageSection .product-icons.grid_6.omega {
    max-width: 100%!important;
}
.ProductPageSection .product_banner2.banner-div{
display:none!important;
}

.bundlesaleprices {
    display: inline-block;
    float: left;
    font-size: 34px;
    font-weight: bold;
    margin-top: 9px;
    text-align: center;
    width: 100% !important;
    height: auto;
    background: none no-repeat left top #ed2349;
    color: #FFF;
    padding-top: 33px;
}
.content_relativeitems.screen-center .boxItem.grid_4 .boxItem-wrap {
    position: relative;
	    padding: 0px;
}

.content_relativeitems.screen-center ul.productBoxes .boxItem.grid_4 {
    height: auto !important;
}
.item-relativeitems .screen-center ul.productBoxes .boxItem.grid_4 .boxPicture {
	float: right!important;
    height: 90px !important;
    margin-top: 7px;
    padding: 0px !important;
    position: static !important;
    width: 50% !important;

}
.en .item-relativeitems .screen-center ul.productBoxes .boxItem.grid_4 .boxPicture {
	float: left!important;
	}
.checkout-page div#WhereToSendDiv {
   /*  position: absolute;
    left: auto;
    top: 45px;
    width: 95%;
    margin: 0px 1%;
    padding: 0px;*/
	position: absolute;
    left: auto;
    top: 118px;
    width: 95%;
    margin: 0px 0%;
    padding: 0px;

}
.homepage_homepage_banner2 ,
.homepage_homepage_banner3{
display:none!important;
}
.checkout-page #WhereToSendDiv label {
      background:transparent;
    display: block;
    float: right;
    font-size: 14px;
    font-weight: normal;
    height: 36px;
    line-height: 33px;
    margin-right: 5px;
    margin-top: 0;
    padding-right: 5px;
    position: absolute;
    text-align: right;
    width: 100%;
    z-index: 0;
}
.checkout-page #WhereToSendDiv .sbSelector {
    padding-right: 0;
    width: 100%;
}
.en .checkout-page #WhereToSendDiv .sbSelector {
   padding-left: 0;
    width: 100%;
}
.checkout-page #WhereToSendDiv .sbOptions {
        width: 100%;
}
.en .checkout-page #WhereToSendDiv .sbOptions {
    width: 100%;
}
 .en .checkout-page #WhereToSendDiv label {
    background: #ffffff none repeat scroll 0 0;
    display: block;
    float: left;
    font-size: 14px;
    font-weight: normal;
    height: 36px;
    line-height: 33px;
    margin-left: 5px;
	margin-right: 0px;
    margin-top: 0;
    padding-left: 5px;
	 padding-right: 0px;
    position: absolute;
    text-align: left;
    width:100%;
    z-index: 0;
}
.checkout-page #WhereToSendDiv .sbHolder {
    float: right;
    height: 33px;
    margin-right:30%;
    position: relative;
    text-align: right;
    width: 72.5%!important;
    z-index: 1;
}

.checkout-page .morephone {
    width: 100%;
    float: right;
}
.en .checkout-page .morephone {
    width: 100%;
    float: left;
}
.checkout-page .btn-link span {
    background: transparent;
}
.checkout-page #checkout_deliveryinfo .ui-datepicker-trigger {
right: auto;
    left: 5%;
}
.en .checkout-page #checkout_deliveryinfo .ui-datepicker-trigger {
left: auto;
    right: 5%;
}
#checkout_comments {
    display: inline-block;
    width: 100%;
    float: none;
	    margin-bottom: 0px;
}
.checkout-page #checkout_deliveryinfo textarea {
    width: 94% !important;
    margin-bottom: 15px!important;
	float:right;
}
.en .checkout-page #checkout_deliveryinfo textarea {
    width: 94% !important;
    margin-bottom: 15px!important;
	float:left;
}
 .checkout-page #checkout_deliveryinfo .morephone input[type="text"] {
    width: 95%!important;
}

 .OrderExtraFields .sbHolder {
    width: 225px;
}
.en .checkout-page #WhereToSendDiv .sbHolder {
    float: left;
    height: 33px;
	margin-right:0;
    margin-left: 30%;
    position: relative;
    text-align: left;
    width: 70%!important;
    z-index: 1;
}
.en .checkout-page .sbToggle {
    right: 2px;
    left: auto;
}
.checkout-page .sbToggle {

	background-size: auto 100%;
}
.product_header_left .item-name {
display:block;
margin-bottom:10px;
}
.ProductPageSection  .content >.item-name {
display:none;
margin-bottom:0px;
}

.product_header_right .relativeitemsfrm .relativeitemscenter .boxItem .boxItem-wrap {
    width: 100%;
}
ul.product-properties-ul li .ProperyradioDiv p >span.spanwrapper>span:nth-child(1) {
    border: 1px solid #e4e4e4;
}

.ProductPageSection .product-short-desc {
    margin-top:10px;
    margin-bottom:10px;
}
.maindivCenter .product-details.buywithus.grid_6.omega {
    width: 100% !important;
    padding: 0px;
    max-width: 495px;
    float: none;
}
.ProductPageSection .product_small_rate_div {
    width: 98%!important;
    max-width: 100%;
}
.maindivCenter table.ProductPageTbl, table.ProductPageTbl {
    width: 100%!important;
    max-width: 100%!important;
}
.container_16 .grid_16 {

    max-width: 100%!important;
    padding: 0;
}
.mainTD {
    width: 100%!important;
    max-width: 100%!important;
    text-align: center;
}
table.tlb_main {
    width: 100%!important;
    max-width: 100%!important;
    padding-right: 0px;
    padding-left: 0px;
}
.product_banner1.banner-div {
    text-align: center;
}
#checkout_fullcart, #checkout_cart_title, #checkout_cart_tools {
    display: block;
}
.checkout-page h1, .checkout-page h2 {
    text-align: center;
    width: 100%;
    margin: 0px auto;
    margin: 0 auto 10px;
}
#checkout_fullcart {
    background: none no-repeat top left;
	}
	.MiscFieldsIcons li:first-child {
    float: right;
    max-width: 38%;
}
.checkout-page  #checkout_fullcart .productinfo {
    width: 70%;
    float: left;
    position: relative;
}
.checkout-page .checkout_fullcart .cart_items_ul .box .prices {
    float: none;
    width: 100%;
    direction: rtl;
    margin-top: 18px;
    clear: both;
}
.content_relativeitems.screen-center .button {

    background-size: 20% 76%;
}
.checkout-page .section_items .product-box-prices {
    margin-top: 9px !important;
}
.checkout-page #couponform label {
    margin-top: 0;
    padding-right: 0px;
}
.checkout-page .payments_type div {
    width: 100%;
}
.he .checkout-page  input#ZehutNumber {
    margin-bottom:10px!important;
}
.en .checkout-page  input#ZehutNumber {
    margin-bottom: 5px!important;
}
.en .checkout-page .payments_type>div {
    text-align: left;
}

body {
    max-width: 100%!important;
}
.maindivCenter.container_16, .container_16 {
    max-width: 100%!important;

}

}
@media  only screen and  (max-width: 768px)
{
#header {
    max-width: 100%!important;
}
body {
    max-width: 100%!important;
}
div.designbox {
    max-width: 100%!important;
}
 .full-width-slider {
    height: auto;
    max-height: auto;
    min-height: 0;
    min-width: 0;
    overflow: hidden;
    position: relative;
    width: 100%!important;
    padding: 0 0!important;
    max-width: 600px!important;
    z-index: 1;
    margin: 0px;
}
.full-width-slider {
    max-width: 100%!important;
}

.designbox.homepage_homepage_banner6, .designbox.homepage_homepage_banner5, .designbox.homepage_homepage_banner4, .designbox.homepage_homepage_banner3, .designbox.homepage_homepage_banner2, .designbox.homepage_homepage_banner1 {
    max-width: 100%!important;
}
.en #ZehutNumber{
display:none;
}
.homepage-div {
    width: 100%!important;
     max-width: 100%!important;
}
.header_left {
    width: 40%!important;
}
.ProperyradioDiv span.fullprice, .ProperyradioDiv span.price {
    font-size: 20px;
}
.ProductPageSection .li-property-radio
{
	height:auto;
}
.mobile_menu .categories-dept a.deparrow {
    width: 100%;
    background-position: left;
}
.ProperyradioDiv span.fullprice, .ProperyradioDiv span.price {

    display: block!important;
    width: 100%;
    text-align: center;
}
ul.product-properties-ul li .ProperyradioDiv > p >span.spanwrapper {

    width: 97%;
}
#mobile_minicart .emptycart.text {
    color: black;
    padding-right: 10px;
}
#homepage .homepage-slider a img {
    max-width: 100%;
    width: auto;
    height: auto;
    max-height: 100%;
}
#homepage .homepage-slider a {
    width: 100% !important;
        min-height: 124px !important;
}
#homepage .homepage-slider .slider-940 {
    width: 100% !important;
    height: auto !important;
}
#homepage .homepage_articles {
    min-height: 126px;
}
#homepage .homepage-slider div#slider-700-nav {
    float: left;
    position: relative;
    top: 122px;
    width: 200px;
    height: 27px !important;
    overflow: hidden;
}
.filteritems .productBoxes .boxItem .item-name a {
        font-size: 18px;
    text-overflow: ellipsis;
 }
 .content_relativeitems .content-wrap .content-html .relativeitemsfrm .relativeitemsheader {

    text-align: right;
}
.filteritems .productBoxes .boxItem .item-name {

    padding: 0px 4px;

}
.box.right .section_items.addcard ul.productBoxes li.boxItem .ProductBoxBtn {
  display: block !important;
  height: auto;
  width: 29px !important;
  margin: 2px auto !important;
}
.box.right .section_items.addcard ul.productBoxes li.boxItem .ProductBoxBtn .checkoutcustomItem_add {
    width: 16px !important;
    padding: 0 !important;
}
.box.right .section_items.addcard .block .content ul.productBoxes li.boxItem {
  height: 40px !important;
  width: 100% !important;
}
.section_items.addcard ul.productBoxes li.boxItem .item-name > a {
  position: absolute;
  right: 34px;
  top: 0 !important;
  width: auto !important;
}
.section_items.addcard ul.productBoxes li.boxItem .product-box-prices {
  position: absolute !important;
  right: 166px !important;
}
    .mainTDWrap .products_banner1 {
    width: auto !important;
}
.relativeitemsfooter button.button span {
    padding-left: 25px;
}
.en .relativeitemsfooter button.button span{
        padding-left: 10px;
    text-align: left;
}
.content_relativeitems.screen-center ul.productBoxes {
    width: 100% !important;
}
.product-sons-links h2 {
    text-align: right;
    padding-right: 7px !important;
}
 .product_header_right .relativeitemsfrm .relativeitemscenter ul.productBoxes {
    height: 133px;
}

.product_header_wrap .product_header_right .item-relativeitems .content.content_relativeitems form.relativeitemsfrm .relativeitemscenter.ee_list ul.productBoxes li.boxItem {
    width: 23% !important;
    height: 116px !important;
}
.product_header_wrap .product_header_right .item-relativeitems .content.content_relativeitems form.relativeitemsfrm .relativeitemscenter.ee_list ul.productBoxes li.boxItem .boxPicture {
    height: 79px !important;
}
.product_header_wrap .product_header_right .item-relativeitems .content.content_relativeitems form.relativeitemsfrm .relativeitemscenter.ee_list ul.productBoxes li.boxItem .item-name a.ee_product_click {
    font-size: 14px !important;
    line-height: 14px !important;
    text-align: right !important;
}
.en .product_header_wrap .product_header_right .item-relativeitems .content.content_relativeitems form.relativeitemsfrm .relativeitemscenter.ee_list ul.productBoxes li.boxItem .item-name a.ee_product_click{
    text-align: left !important;
}
.product-sons-links .buttons {
    width: 100%;
}
.en .relativeitemsfrm .relativeitemscenter .boxItem .product-box-prices {
    left: -3px;
    top: -1px;
}
.sale_rebate_percentage .wrap span {
    display: block !important;
}

.item-relativeitems.regular .content_relativeitems .content-wrap .content-html .relativeitemsfrm .relativeitemscenter .addtocartcheckbox input.relativecheckbox{
    width: 100px !important;
    height: 100px !important;

}













}